質問箱/4319

カテゴリ
サマリPHPバージョンアップに伴うTracker_list
バージョン1.4.7
投稿者navey
状態完了
投稿日2008-06-17 (火) 17:21:54

質問

Pukiwiki初心者です。質問内容に不備あらば即調べますのでどうぞお願いします。

PHP 4.4.8.で正常に作動していたTracker_listですがPHP5.2.6.に移行した所、 >trackerプラグインで「/page」の内容が長すぎると#tracker_listの表示に失敗する http://dex.qp.land.to/pukiwiki/index.php?Memo%2FWiki#b22c069c と同様の現象が出るようになりました。 PHP5.2.6.上でこれまでの環境(PHP 4.4.8.)と同様の運用を行ってゆくにはどのような対策を講じればよろしいでしょうか。ご教唆の段よろしくお願いします。

サーバはファーストサーバです。 apache_1.3.37 Linux 2.4.30 とのこと。 当方の環境はWinXPホームエディションとMac OSX 10.4.11が共存状態です。

宜しくお願い申し上げます。

回答


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2010-05-03 (月) 15:03:02
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.135 sec.

OSDN